<?php

  $release = '4.10';
  $release_full = '4.10.0';
  $page_title = "Les aplicacions de KDE milloren la usabilitat, el rendimient i et porten a Mart";
  $site_root = "..";
  include "header.inc";
  include "helperfunctions.inc";

?>

<script type="text/javascript">
(function() {
var s = document.createElement('SCRIPT'), s1 = document.getElementsByTagName('SCRIPT')[0];
s.type = 'text/javascript';
s.async = true;
s.src = 'http://widgets.digg.com/buttons.js';
s1.parentNode.insertBefore(s, s1);
})();

</script>
<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>

<p>També disponible en:
<?php
  include "../announce-i18n-bar.inc";
?>
</p>
<h2>Notificacions menys intrusives en Kate</h2>
<p>
Kate (l'editor avançat de KDE) ha sigut millorat en diverses àrees. Gràcies a <a href="http://dot.kde.org/2012/11/24/katekdevelop-october-sprint-whats-new-kate">l'sprint de programació d'octubre</a> intensiu patrocinat per 
<a href="http://ev.kde.org">KDE e.V.</a>, Kate poseeix un sistema de notificacions millorat, un <em>minimapa</em> opcional com barra de desplaçament, un nou complement de gestió de projectes, esquemes de color predefinits, 
millores en la interficie d'scripts i molt més. El gran esforç realitzat en la correcció d'errors ha reducït el nombre d'informes d'error oberts de 850 a 60. A més a més del sprint de programació, també s'ha treballat per crear la nova funció de apertura rápida i altres millores. Les aplicacions que utlitzen Kate de forma integrada per a edició de text també es beneficien d'aquestes millores, com l'editor de text lleuger KWrite i KDevelop, el complet entorn de desenvolupament integrat (IDE) de KDE.
</p>
<?php showscreenshot("kate-notifications.png", "Les noves notificacions passives de Kate pertorben menys el seu treball"); ?>

<h2>Millores de Konsole</h2>
<p>
Konsole recupera la impressió de la pantalla i l'enviament de senyals anteriorment presents en KDE 3, així com opcions per canviar l'espai entre línies i la necessitat de prémer la tecla CTRL en arrossegar i deixar anar text, una nova 
implementació per a l'extensió de ratolí 1006 de xterm i la capacitat d'esborrar la línia d'ordres abans d'usar marcadors per a algunes ordres.

</p>
<?php showscreenshot("konsole-top.png", "S'han introduït noves funcions en Konsole"); ?>

<h2>La renderitzación en mosaic millora el rendiment d'Okular
</h2>
<p>
Okular, el visor universal de documents de KDE, ha estat millorat. Les funcions més recents inclouen una tècnica anomenda  <a href="http://tsdgeos.blogspot.com/2012/11/okular-tiled-rendering-merged-to-master.html">renderització en mosaic</a> 

que permet a Okular realitzar ampliacions més profundes i més ràpides alhora que es redueix el consum de memòria enfront de versions anteriors. S'ha millorat la funció de vídeo encastat. L'edició i la creació d'anotacions en Okular 
s'ha tornat més amigable amb la introducció de QTabletEvents d'alta precisió. Ara, una tableta es comporta de la mateixa manera que un ratolí, excepte quan es creen anotacions. En aquesta tasca s'usa la posició d'alta precisió de QTabletEvent, per la qual cosa les anotacions d'escriptura manual són més suaus. Una nova funció permet navegar fàcilment per l'historial, acció que ara es pot fer usant els botons d'avanç i reculada del ratolí. Okular Active, la versió 
tàctil del potent lector de documents, forma part ara de les aplicacions del nucli de KDE. És el nou lector de llibres electrònics de Plasma Active i s'ha optimitzat per llegir documents en dispositius tàctils. Okular Active permet llegir un ampli ventall de formats de llibres electrònics.
</p>
<?php showscreenshot("okular-tiled-rendering.png", "La renderitzación en mosaic d'Okular: ampliacions ràpides que utilitzen menys memòria"); ?>

<h2>Gwenview permet utilizar Activitats</h2>
<p>
Gwenview, el visor d'imatges de KDE, disposa d'un millor maneig i generació de miniatures, així com integració amb les Activitats. Permet la correcció de color en arxius JPG i PNG, i pot treballar amb KWin per ajustar-se als perfils 
de color de diferents monitors per permetre una representació consistent del color de fotografies i de gràfics. La importació d'imatges en Gwenview es pot fer ara de forma recursiva, mostrant totes les imatges disponibles 
tant sota com dins de la carpeta indicada. Per a més detalls, consulti
 <a href="http://agateau.com/2012/12/04/changes-in-gwenview-for-kde-sc-4.10">el blog de l'encarregat de Gwenview, Aurélien Gateau</a>.
</p>
<?php showscreenshot("gwenview.png", "Gwenview, el versàtil visor d'imatges de KDE"); ?>
<p>
Kopete, l'aplicació de xat de KDE, de xatejo de KDE, guanya un mode <em>no molestar</em> real que desactiva completament les notificacions visuals i sonores.
</p>
<h2>Kontact millora el rendimient</h2>
<p>
Les aplicacions de gestió d'informació personal de KDE contenen nombroses correccions d'errors i millores. Un treball significatiu en el motor de cerca ha millorat enormement la indexació i la recuperació del correu electrònic, 
aconseguint aplicacions que responen millor i que usen menys recursos.

</p>
<?php showscreenshot("kontact.png", "El client de treball en grup Kontact"); ?>
<p>
KMail disposa d'una nova capacitat per canviar automàticament la grandària de les imatges adjuntades als missatges, que es pot configurar en les prefeències de KMail. KMail també introdueix la correcció automàtica de text, incloent la substitució 
de paraules i la conversió a majúscules de la primera lletra d'una frase. Les preferències i les llistes de paraules es comparteixen amb Calligra Words i es poden configurar. Les possibilitats del compositor HTML s'han ampliat: es poden inserir 
taules, amb control sobre files i columnes, i a més es poden fusionar cel·les. També es permeten grandàries definides per a imatges, així com la possibilitat d'inserir codi HTML directament. El company de <em>text sense format</em> dels 
missatges en HTML també s'ha millorat amb etiquetes HTML convertibles als seus equivalents en text sense format. Altres millores de KMail són: l'obertura d'arxius recents en el compositor i les possibilitats d'afegir nous contactes 
directament des de KMail i d'adjuntar targetes de visita als missatges.<br />
L'assistent d'importació permet ara importar preferències d'Opera, preferències i dades de Claws Mail i de Bassa, i etiquetes de Thunderbird i de Claws Mail.

</p>
<?php showscreenshot("kontact-mail.png", "El client de correu Kontact"); ?>

<h2>Importants millores en aplicacions de jocs</h2>
<p>

Les aplicacions de joc i educatives de KDE contenen gran quantitat de canvis. Els jocs de KDE s'han beneficiat d'importants millores a les biblioteques bàsiques per aconseguir una experiència de joc més suau. Ha debutat un nou i millorat tutor de mecanografia al tacte per KTouch, mentre que Marble continua millorant, assegurant el seu lloc com la principal eina cartogràfica al món del programari lliure.
</p>
<p>
Aquest llançament incluou un nou joc. <a href="http://games.kde.org/game.php?game=picmi">Picmi</a> és un joc de trencaclosques lògics per a un únic jugador. L'objecte del joc consisteix a acolorir cel·les segons els nombres que es mostren 
al costat del tauler per completar un patró o una imatge oculta. Picmi inclou dues maneres de joc: els trencaclosques aleatoris que es generen segons el nivell de dificultat seleccionat i els trencaclosques predefinits que s'inclouen.
</p>
<?php showscreenshot("picmi.png", "Picmi, un nou joc per a KDE 4.10"); ?>
<h2>Impressió de taulers de Sudoku</h2>
<p>

També s'han millorat altres jocs i aplicacions educatives de KDE, com la possibilitat d'imprimir taulers de KSudoku per poder usar-los sense necessitat d'estar enfront de l'ordinador. KGoldrunner s'ha reescrit basant-se a les noves 
biblioteques de KDEGames; el desenvolupament del joc i la interfície gràfica són els mateixos, encara que el joc és més atractiu i més suau. KJumpingCube permet ara ajustar la velocitat dels moviments i anima els moviments multietapa per 
fer que siguin més fàcils d'entendre. La interfície gràfica s'ha millorat i ara es pot escollir un oponent contra qui jugar: Kepler o Newton. Uns taulers més petits ofereixen estils de joc simplificats. KAlgebra conté algunes 
millores en la interfície i Pairs disposa d'un editor de temes.
</p>
<?php showscreenshot("ksudoku.png", "Imprimir taulers de KSudoku per utilitzar sense ordinador"); ?>
<p>

A l'entorn de desenvolupament integrat per a la teoria de grafs, Rocs, els desenvolupadors han posat a punt la interfície d'usuari i el diàleg de configuració perquè siguin més fàcils d'usar. També han introduït l'ús d'arxius 
TGF, DOT/Graphvis (importar i exportar) i TikZ/PGF (només exportar).

</p>

<h2>Fins a la Lluna i Mart: nova visualització de satèl·lits espacials per Marble en KDE 4.10</h2>
El <a href="http://marble.kde.org/">globus virtual Marble</a> ha avançat diversos passos més a l'àrea de la ciència espacial. René Küttner, un estudiant de la <a href="http://tu-dresden.de/en">TU Dresden</a> (Universitat Tecnològica de Dresden),ha treballat en Marble com a part del  <a href="http://sophia.estec.esa.int/socis2012/">programa SoCiS 2012 de la ESA</a>. El <em>Summer of Code in Space</em> s'ha dut a terme per segona vegada per la Agència 
Espacial Europea i de nou s'ha triat a Marble com a organització mentora.
</p>
<p>
<?php showscreenshot("marble-indonesia.png", "El globus d'escriptori Marble"); ?>

René ha desenvolupat una visualització dels satèl·lits espacials en òrbita al voltant d'altres planetes per al globus virtual Marble. Com a resultat, Marble pot mostrar les posicions i les traces orbitals de missions espacials com la <a href="http://www.esa.int/Our_Activities/Space_Science/Mars_Express">Mars Express</a>, la <a href="http://www.esa.int/Our_Activities/Space_Science/Venus_Express">Venus Express</a> i la <a href="http://www.esa.int/Our_Activities/Space_Science/SMART-1">SMART-1</a>. 


La visualització també inclou les posicions de les dues llunes de Mart, Fobos i Deimos. També ha millorat la visualització de les traces dels satèl·lits terrestres en Marble. Existeix un <a href="http://www.youtube.com/watch?v=K_VA0XtvjYk">vídeo</a> que presenta algunes de les funcions que s'han afegit durant aquest programa. El nostre agraïment a <a href="http://www.esa.int/ESA">l'ESA</a> i a als <a href="http://sophia.estec.esa.int/socis2012/?q=sponsors">patrocinadors de SoCiS</a> per 
financiar aquest projecte.
</p>
<?php showscreenshot("marble-mars.png", "Marble en Mart"); ?>
El <a href="http://marble.kde.org/changelog.php#v15">registre de canvis visual de Marble</a> conté més informació sobre aquest projecte i altres notícies sobre Marble.

<h2>Diverteixi's practicant mecanografia al tacte</h2>
<p>
Ktouch, l'instructor de mecanografia al tacte de KDE, ha estat reescrit. Ara presenta una interfície neta, elegant i dinàmica per fer que l'aprenentatge i la pràctica de la mecanografia al tacte siguin el més divertides possible. La 
<a href="http://blog.sebasgo.net/blog/2012/11/28/november-update-for-ktouch/">nova interfície d'usuari</a> redueix la complexitat i guia a l'usuari amb pistes de color i animacions no intrusives. Moltes funcionalitats noves ajuden a millorar l'experiència pràctica en general: un nou editor de cursos amb verificacions de qualitat integrades, l'usuari pot revisar el progrés i identificar els punts febles, l'aspecte general és atractiu i està escalat a la grandària de la pantalla,les pistes d'ajuda i els consells per resoldre problemes obvis es mostren d'una manera clara i visible.
</p>
<?php showscreenshot("ktouch.png", "L'instructor de mecanografia al tacte KTouch"); ?>

<h4>Instal·lació d'aplicacions de KDE</h4>
<?php
  include("boilerplate-es.inc");
?>

<h2>També s'ha anunciat avui:</h2>

<h2><a href="plasma-ca.php"><img src="images/plasma.png" class="app-icon" alt="Els espais de treball Plasma de KDE 4.10" width="64" height="64" /> Els espais de treball Plasma 4.10 milloren l'ús de dispositius mòbils i han obtingut 
refinaments visuals</a></h2>
<p>
Diversos components dels espais de treball Plasma han estat portats a la infraestructura Qt Quick/QML. S'ha millorat l'estabilitat i la usabilitat. S'ha introduït un nou gestor d'impressió i la gestió de color.
</p>

<h2><a href="platform-ca.php"><img src="images/platform.png" class="app-icon" alt="La plataforma de desenvolupament de KDE 4.10"/> La plataforma de KDE 4.10 obre més la seva API a Qt Quick</a></h2>
<p>
Aquest llançament facilita la col·laboració amb KDE mitjançant un SDK (un kit de desenvolupament de programari) per a Plasma, la capacitat d'escriure elements gràfics per a Plasma i col·leccions d'elements gràfics en el llenguatge de marcat de Qt (QML), canvis a la biblioteca libKDEGames i noves possibilitats a la programació d'scripts per al gestor de finestres KWin.


</p>

<?php
  include($site_root . "/contact/about_kde-ca.inc");
?>

<h4>Ressenyes de premsa</h4>

<?php
  include($site_root . "/contact/press_contacts-ca.inc");
?>

<?php
  include("footer.inc");
?>
