<?php

  $release = '4.10';
  $release_full = '4.10.0';
  $page_title = "La compilació de programari KDE 4.10";
  $site_root = "../";
  include "header.inc";
  include "helperfunctions.inc";

?>

<script type="text/javascript">
(function() {
var s = document.createElement('SCRIPT'), s1 = document.getElementsByTagName('SCRIPT')[0];
s.type = 'text/javascript';
s.async = true;
s.src = 'http://widgets.digg.com/buttons.js';
s1.parentNode.insertBefore(s, s1);
})();

</script>
<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>

<?php //showscreenshot("plasma-4.10.png", "KDE Software Compilation 4.10"); ?>
<p>
<img src="screenshots/plasma-4.10.png" style="float: right; border: 0; background-image: none; margin-top: -80px;" />
<!-- <img src="../../stuff/clipart/klogo-official-oxygen-128x128.png" style="float: right;" /> -->
<br /><br /><br />
<font size="+1">

La Comunitat de KDE anuncia amb orgull els últims llançaments dels espais de treball Plasma, les aplicacions i la plataforma de desenvolupament. Amb el llançament de 4.10, l'excel·lent col·lecció de Programari Lliure per usar en la llar i al món professional ha realitzat millores incrementals en un gran nombre d'aplicacions i ofereix les últimes tecnologies.
<br />
</font>
</p>

<p>Tambié disponible en:
<br /><br />
<?php
  include "../announce-i18n-bar.inc";
?>
<br /><br /></p>

<p>
<h2><a href="plasma-ca.php"><img src="images/plasma.png" class="app-icon" alt="Els espais de treball Plasma de KDE 4.10" width="64" height="64" /> Els espais de treball Plasma 4.10 milloren l'ús de dispositius mòbils i han obtingut 
refinaments visuals</a></h2>
Diversos components dels espais de treball Plasma han estat portats a la infraestructura Qt Quick/QML. S'ha millorat l'estabilitat i la usabilitat. S'han introduït un nou gestor d'impressió i la gestió de color.
</p>

<p>
<h2><a href="applications-ca.php"><img src="images/applications.png" class="app-icon" alt="Les aplicacions de KDE 4.10"/> 
Les aplicacions de KDE milloren la usabilitat, el rendiment i li porten a Mart</a></h2>
Les aplicacions de KDE han obtingut millores de funcionalitats en Kate, KMail i Konsole. Les aplicacions de KDE-Edu han vist un complet redisseny de KTouch i molts canvis més. Els jocs de KDE introdueixen el nou joc Picmi i diverses millores.

</p>

<p>
<h2><a href="platform-ca.php"><img src="images/platform.png" class="app-icon" alt="La plataforma de desenvolupament de KDE 4.10"/> La plataforma de KDE 4.10 obre més el seu API a Qt Quick</a></h2>

Aquest llançament facilita la col·laboració amb KDE mitjançant un SDK (un kit de desenvolupament de programari) per a Plasma, la capacitat d'escriure elements gràfics per a Plasma i col·leccions d'elements gràfics en el llenguatge de marcat de Qt (QML), canvis a la biblioteca libKDEGames i noves possibilitats a la programació d'scripts per al gestor de finestres KWin.
</p>
<p><br />
L'Equip de Control de Qualitat de KDE <a href="http://www.sharpley.org.uk/blog/kde-testing">ha organitzat un programa de proves</a>per a aquest llançament, ajudant als desenvolupadors en la identificació d'errors vàlids i provant acuradament les aplicacions. Gràcies al seu treball, la innovació i la qualitat de KDE van de la mà. Si està interessat en l'Equip de Control de Qualitat i el seu treball, visiti <a href="http://community.kde.org/Getinvolved/Quality">la seva pàgina wiki</a>.<br />
</p>
<h2>Difongui la notícia i vegi el que està ocorrent: etiqueti com «KDE»</h2>
<p>
KDE anima a tothom a difondre la notícia en la Web social. Enviï articles a llocs de notícies i usi canals com delicious, digg, reddit, twitter o identi.ca. Pugi captures de pantalles a serveis com Facebook, Flickr, ipernity o Picasa, i publiqui-les en els grups adequats. Creu screencasts i pugi'ls a YouTube, Blip.tv o Vimeo. Per favor, etiqueti els articles i el material pujat amb «KDE». Això farà que sigui més fàcil de trobar i proporcionarà a l'Equip de Promoció de KDE una 
manera d'analitzar la cobertura del llançament del programari de KDE 4.10.
</p>
<p>
Segueixi el que està ocorrent en la font de notícies en viu de KDE. Aquest lloc agrega activitat en temps real sobre identi.ca, twitter, youtube, flickr, picasaweb, blogs i altres llocs de xarxes socials. La font de notícies en viu es pot trobar a <a href="http://buzz.kde.org">buzz.kde.org</a>.
</p>
<h2>Festes del llançament</h2>
<p>
Com és usual, els membres de la comunitat KDE organitzen festes del llançament per tot el món. Algunes d'elles ja s'han programat i unes altres ho faran en breu. Consulti la
 <a href="http://community.kde.org/Promo/Events/Release_Parties/4.10">llista 
de festes aquí</a>. Tothom està convidat a participar! En elles hi haurà una combinació de companyia interessant i converses inspiradores, així com menjar i beguda. Són una gran oportunitat per saber més sobre el que està ocorrent en KDE, implicar-se en el projecte, o solament per conèixer a altres usuaris i col·laboradors.
</p>
<p>
Animem a tothom a organitzar les seves pròpies festes. Són divertides d'organitzar i obertes a tots! Consulti els <a href="http://community.kde.org/Promo/Events/Release_Parties">consells sobre com organitzar una d'aquestes festes</a>.
<div align="center">
<table border="0" cellspacing="2" cellpadding="2" class="social">
<tr>
	<td>
		<a class="DiggThisButton DiggCompact" href="http://digg.com/submit?url=http%3A//kde.org/announcements/4.10/&amp;title=KDE%20releases%20version%204.10%20of%20Plasma%20Workspaces,%20Applications%20and%20Platform" rev="news, tech_news"></a>
	</td>
	<td>
		<a href="https://twitter.com/share" class="twitter-share-button" data-url="http://kde.org/announcements/4.10/" data-text="#KDE releases version 4.10 of Plasma Workspaces, Applications and Platform →" data-via="kdecommunity" data-hashtags="linux,opensource">Tweet</a>
		<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
	</td>
	<td>
		<script type="text/javascript" src="http://www.reddit.com/static/button/button1.js?url=http%3A//kde.org/announcements/4.10/"></script>
	</td>
	<td>
		<iframe src="http://www.facebook.com/plugins/like.php?app_id=225109044193701&amp;href=http%3A%2F%2Fkde.org%2Fannouncements%2F4.10%2F&amp;send=false&amp;layout=button_count&amp;width=80&amp;show_faces=false&amp;action=like&amp;colorscheme=light&amp;font&amp;height=21" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:80px; height:21px;" allowTransparency="true"></iframe>
	</td>
	<td>
		<g:plusone size="medium" href="http://kde.org/announcements/4.10/"></g:plusone>
	</td>
	<td>
	</td>
</tr>
</table>
<table border="0" cellspacing="2" cellpadding="2" class="social">
<tr>
	<td>
		<a href="http://identi.ca/search/notice?q=kde410"><img src="buttons/identica.gif" alt="Identi.ca" title="Identi.ca" /></a>
	</td>
	<td>
		<a href="http://www.flickr.com/photos/tags/kde410"><img src="buttons/flickr.gif" alt="Flickr" title="Flickr" /></a>
	</td>
	<td>
		<a href="http://www.youtube.com/results?search_query=kde410"><img src="buttons/youtube.gif" alt="Youtube" title="Youtube" /></a>
	</td>
	<td>
		<a href="http://delicious.com/tag/kde410"><img src="buttons/delicious.gif" alt="del.icio.us" title="del.icio.us" /></a>
	</td>
</tr>
</table>
<span style="font-size: 6pt"><a href="http://microbuttons.wordpress.com">microbuttons</a></span>
</div>
</p>
<h2>Sobre aquests anuncis de llançament</h2>
<p>
Aquests anuncis de llançament han estat preparats per Devaja Shah, Jos Poortvliet, Carl Symons, Sebastian Kügler i altres membres de l'Equip de Propmoció de KDE i de la resta de la comunitat de KDE. Cobreixen el resum dels canvis més importants realitzats al programari de KDE durant els últims sis mesos.
</p>

<h4>En suport de KDE</h4>


<a href="http://jointhegame.kde.org/"><img src="images/join-the-game.png" width="231" height="120"
alt="Join the Game" align="left"/> </a>
<p align="justify"> El nou <a
href="http://jointhegame.kde.org/">programa de suport de mebres</a> de KDE e.V. està 
ara obert.  Per 25&euro; cada tres mesos pot assegurar que la comunitat internacional
de KDE continua creixent per fer Programari Lliure de qualitat mundial.</p>
<br clear="all" />
<p>&nbsp;</p>

<?php
  include("footer.inc");
?>
