<?php

  $release = '4.10';
  $release_full = '4.10.0';
  $page_title = "La plataforma de KDE 4.10 obres més el seu API a Qt Quick";
  $site_root = "../";
  include "header.inc";
  include "helperfunctions.inc";

?>

<script type="text/javascript">
(function() {
var s = document.createElement('SCRIPT'), s1 = document.getElementsByTagName('SCRIPT')[0];
s.type = 'text/javascript';
s.async = true;
s.src = 'http://widgets.digg.com/buttons.js';
s1.parentNode.insertBefore(s, s1);
})();

</script>
<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>

<p>També disponible en:
<?php
  include "../announce-i18n-bar.inc";
?>
</p>
<h2>SDK de Plasma</h2>
<p>
Aquest llançament de la Plataforma de Desenvolupament de KDE conté més treball sobre un 
SDK complet para Plasma. Components anteriorment separats i diferents, com el 
visor de plasmoides, l'explorador del motor Plasma i el visor d'imatges de fons para 
Plasma, són ara part de <a href="http://techbase.kde.org/Projects/Plasma/PlasMate">PlasMate</a>, 
el conjunt de ferramentes per a desenvolupar widgets per a Plasma.
</p>
<?php showscreenshot("plasmate.png", "Plasmate forma el nucli del SDK de Plasma"); ?>

<h2>Ús de Qt Quick</h2>
<p>
L'ús de <a href="http://doc.qt.digia.com/qt/qtquick.html">Qt
Quick</a> en Plasma continua en expansió. Molts components s'han actualitzat 
per utilizar exclusivament Qt Quick en la interfície d'usuari; això també facilita 
estendre i personalitzar els espais de treball Plasma. Plasma també permet 
ara l'ús de contenidors (que són els responsables de presentar ginys en 
l'escriptori i en els panells) escrits usant únicament el llenguatge Qt Quick 
tan fàcil d'aprendre. Això proporciona als desenvolupadors la possibilitat de 
produir contenidors personalitzats per experimentar o per a casos especials. 
Amb aquesta possibilitat, Plasma es converteix en una eina d'interfície d'usuari 
valuosa i universal.

</p>

<h2>Guions d'efects del escriptori</h2>
<p>
Les interfícies per als guions d'efectes de finestres, comportament i gestió 
converteixen al gestor de finestres KWin en una útil eina per als desenvolupadors 
que desitgin investigar un ús particular. A més, aquesta aproximació modular minimitza 
la grandària del nucli de KWin. També millora el manteniment en moure codi font 
especialitzat a guions externs. En comparació del codi font en C++ que 
substitueix, els guions fan que resulti més fàcil escriure, mantenir i assegurar la
qualitat del codi.
</p>

<h4>Instal·lació de la plataforma de desenvolupament de KDE</h4>
<?php
  include("boilerplate-es.inc");
?>

<h2>També s'ha anunciat avui:</h2>

<h2><a href="plasma-ca.php"><img src="images/plasma.png" class="app-icon" alt="Els espacis de treball Plasma de KDE 4.10" width="64" height="64" />Els espais de treball Plasma 4.10 milloren l'ús de dispositius mòbils i han obtingut 
refinaments visuals.</a></h2>
<p>
Diversos components dels espais de treball Plasma han estat portats a la infraestructura Qt Quick/QML. S'ha millorat l'estabilitat i la usabilitat. S'han introduït un nou gestor d'impressió i la gestió de color.</p>

<h2><a href="applications-ca.php"><img src="images/applications.png" class="app-icon" alt="Les aplicacions de KDE 4.10"/> Les aplicacions de KDE milloren la usabilitat, el rendiment i et porten a Mart
</a></h2>

<p>
Les aplicacions de KDE han obtingut millores de funcionalitats en Kate, KMail i Konsole. Les aplicacions de KDE-Edu han vist un complet redisseny de KTouch i molts canvis més. Els jocs de KDE introdueixen el nou joc Picmi i diverses millores.
</p>

<?php
  include($site_root . "/contact/about_kde-ca.inc");
?>

<h4>Reseñas de prensa</h4>

<?php
  include($site_root . "/contact/press_contacts-ca.inc");
?>

<?php
  include("footer.inc");
?>
